Bug 247353 - net/gobgp: Update to v2.17.0
Summary: net/gobgp: Update to v2.17.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olli Hauer
URL: https://github.com/osrg/gobgp/releases
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-17 19:01 UTC by Olli Hauer
Modified: 2020-06-30 05:06 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (nork)


Attachments
update to v2.17.0 (1.13 KB, patch)
2020-06-17 19:01 UTC, Olli Hauer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer freebsd_committer 2020-06-17 19:01:06 UTC
Created attachment 215668 [details]
update to v2.17.0

update gobgp to 2.17.0
Comment 1 Lewis Cook freebsd_triage 2020-06-18 14:21:49 UTC
^Triage: [patch] in issue Titles are deprecated
Comment 2 Lewis Cook freebsd_triage 2020-06-18 14:54:38 UTC
^Triage: 

- If there is a changelog or release notes URL available for this version, please add it to the URL field
Comment 4 commit-hook freebsd_committer 2020-06-22 13:11:51 UTC
A commit references this bug:

Author: meta
Date: Mon Jun 22 13:10:52 UTC 2020
New revision: 539808
URL: https://svnweb.freebsd.org/changeset/ports/539808

Log:
  net/librespeed-go: Update to 1.0.1 etc

  While here, refrain from running with root privileges as it is not necessary
  and adjust directory permissions.

  PR:		247353
  Submitted by:	Dries Michiels <driesm.michiels@gmail.com> (maintainer)
  Reviewed by:	meta (myself)

Changes:
  head/net/librespeed-go/Makefile
  head/net/librespeed-go/distinfo
  head/net/librespeed-go/files/librespeed-go.in
  head/net/librespeed-go/files/patch-settings.toml
  head/net/librespeed-go/files/pkg-message.in
  head/net/librespeed-go/pkg-plist
Comment 5 commit-hook freebsd_committer 2020-06-30 05:06:06 UTC
A commit references this bug:

Author: ohauer
Date: Tue Jun 30 05:05:04 UTC 2020
New revision: 540856
URL: https://svnweb.freebsd.org/changeset/ports/540856

Log:
  - upgrade 2.11.0 -> 2.17.0

  PR:		247353
  Submitted by:	ohauer
  Approved by:	nork@ninth-nine.com (maintainer timeout)
  Relnotes:	https://github.com/osrg/gobgp/releases/tag/v2.12.0
  		https://github.com/osrg/gobgp/releases/tag/v2.13.0
  		https://github.com/osrg/gobgp/releases/tag/v2.14.0
  		https://github.com/osrg/gobgp/releases/tag/v2.15.0
  		https://github.com/osrg/gobgp/releases/tag/v2.16.0
  		https://github.com/osrg/gobgp/releases/tag/v2.17.0

Changes:
  head/net/gobgp/Makefile
  head/net/gobgp/distinfo
Comment 6 Olli Hauer freebsd_committer 2020-06-30 05:06:48 UTC
Committed!